--- old/usr/src/man/man1m/ftpshut.1m	2014-08-15 19:22:23.645870767 +0400
+++ /dev/null	2014-08-15 19:22:23.000000000 +0400
@@ -1,287 +0,0 @@
-'\" te
-.\" Copyright (C) 2003, Sun Microsystems, Inc. All Rights Reserved
-.\" The contents of this file are subject to the terms of the Common Development and Distribution License (the "License").  You may not use this file except in compliance with the License.
-.\" You can obtain a copy of the license at usr/src/OPENSOLARIS.LICENSE or http://www.opensolaris.org/os/licensing.  See the License for the specific language governing permissions and limitations under the License.
-.\" When distributing Covered Code, include this CDDL HEADER in each file and include the License file at usr/src/OPENSOLARIS.LICENSE.  If applicable, add the following below this CDDL HEADER, with the fields enclosed by brackets "[]" replaced with your own identifying information: Portions Copyright [yyyy] [name of copyright owner]
-.TH FTPSHUT 1M "May 1, 2003"
-.SH NAME
-ftpshut \- close down the FTP Servers at a given time
-.SH SYNOPSIS
-.LP
-.nf
-\fBftpshut\fR [\fB-V\fR] [\fB-v\fR] [\fB-l\fR \fImin\fR] [\fB-d\fR \fImin\fR] \fItime\fR
-     [\fIwarning-message\fR]...
-.fi
-
-.SH DESCRIPTION
-.sp
-.LP
-The \fBftpshut\fR command provides an automated shutdown procedure that the
-superuser can use to notify FTP users when the FTP Server is shutting down.
-.sp
-.LP
-Ten minutes before shutdown, or immediately if the value of \fItime\fR is less
-than ten minutes, any new FTP Server connections will be disabled. You may
-adjust the shutdown of new FTP Server connections by means of the \fB-l\fR
-option.
-.sp
-.LP
- Five minutes before shutdown, or immediately if the value of \fItime\fR is
-less than five minutes, all current FTP connections will be disconnected. You
-may adjust the shutdown of current FTP connections by means of the \fB-d\fR
-option.
-.sp
-.LP
- The \fBftpshut\fR command creates shutdown message files that the FTP Server
-uses to determine when to shutdown. Separate shutdown message files are created
-in the anonymous and virtual host FTP Server areas, in addition to the system
-wide shutdown message file. Once the shutdown occurs, the server continues to
-refuse connections until the appropriate shutdown message file is removed. This
-normally is done by using the \fBftprestart\fR(1M) command. The location of the
-shutdown message file is specified by the \fBshutdown\fR capability in the
-\fBftpaccess\fR file.
-.sp
-.LP
-The following magic cookies are available:
-.sp
-.ne 2
-.na
-\fB\fB%s\fR\fR
-.ad
-.RS 6n
-The time system is going to shut down.
-.RE
-
-.sp
-.ne 2
-.na
-\fB\fB%r\fR\fR
-.ad
-.RS 6n
-The time new connections will be denied.
-.RE
-
-.sp
-.ne 2
-.na
-\fB\fB%d\fR\fR
-.ad
-.RS 6n
-The time current connections will be dropped.
-.RE
-
-.sp
-.ne 2
-.na
-\fB\fB%C\fR\fR
-.ad
-.RS 6n
-The current working directory.
-.RE
-
-.sp
-.ne 2
-.na
-\fB\fB%E\fR\fR
-.ad
-.RS 6n
-The maintainer's email address as defined in the \fBftpaccess\fR file.
-.RE
-
-.sp
-.ne 2
-.na
-\fB\fB%F\fR\fR
-.ad
-.RS 6n
-The free space in the partition of \fBCWD\fR, in kilobytes.
-.RE
-
-.sp
-.ne 2
-.na
-\fB\fB%L\fR\fR
-.ad
-.RS 6n
-The local host name.
-.RE
-
-.sp
-.ne 2
-.na
-\fB\fB%M\fR\fR
-.ad
-.RS 6n
-The maximum allowed number of users in this class.
-.RE
-
-.sp
-.ne 2
-.na
-\fB\fB%N\fR\fR
-.ad
-.RS 6n
-The current number of users in this class.
-.RE
-
-.sp
-.ne 2
-.na
-\fB\fB%R\fR\fR
-.ad
-.RS 6n
-The remote host name.
-.RE
-
-.sp
-.ne 2
-.na
-\fB\fB%T\fR\fR
-.ad
-.RS 6n
-The local time (form Thu Nov 15 17:12:42 1990).
-.RE
-
-.sp
-.ne 2
-.na
-\fB\fB%U\fR\fR
-.ad
-.RS 6n
-The username given at login time.
-.RE
-
-.SH OPTIONS
-.sp
-.LP
-The \fBftpshut\fR command supports the following options:
-.sp
-.ne 2
-.na
-\fB\fB-V\fR\fR
-.ad
-.RS 10n
-Display program copyright and version information, then terminate.
-.RE
-
-.sp
-.ne 2
-.na
-\fB\fB-d\fR \fImin\fR\fR
-.ad
-.RS 10n
-The time ahead of shutdown, in minutes, that existing connections will be
-disconnected upon completion of their current or next (if idle) FTP request.
-.RE
-
-.sp
-.ne 2
-.na
-\fB\fB-l\fR \fImin\fR\fR
-.ad
-.RS 10n
-The time ahead of shutdown, in minutes, that new connections will be refused.
-.RE
-
-.sp
-.ne 2
-.na
-\fB\fB-v\fR\fR
-.ad
-.RS 10n
-Verbose. Output the pathname of the shutdown message files created.
-.RE
-
-.SH OPERANDS
-.sp
-.LP
-The \fBftpshut\fR command supports the following operands:
-.sp
-.ne 2
-.na
-\fB\fItime\fR\fR
-.ad
-.RS 19n
-The \fItime\fR at which \fBftpshut\fR will bring the FTP Servers down.
-\fItime\fR can have a value of \fBnow\fR, which indicates an immediate
-shutdown. Alternatively, \fItime\fR can specify a future time in one of two
-formats: \fB+\fR\fInumber\fR or \fIHHMM\fR. The first form brings the FTP
-Server down in \fInumber\fR minutes. The second brings the FTP Server down at
-the time of day indicated, using a 24-hour clock format. When using the
-absolute time format, you can only specify times between now and 23:59.
-.RE
-
-.sp
-.ne 2
-.na
-\fB\fIwarning-message\fR\fR
-.ad
-.RS 19n
-The message to display that warns of the imminent shutdown. The
-\fIwarning-message\fR will be formatted at 70 characters wide. \fBftpshut\fR
-knows the actual string length of the magic cookies. If no warning-message is
-supplied, the default message "\fBSystem shutdown at %s\fR" is used.
-.RE
-
-.SH EXIT STATUS
-.sp
-.LP
-The following exit values are returned:
-.sp
-.ne 2
-.na
-\fB\fB0\fR \fR
-.ad
-.RS 6n
-Successful completion.
-.RE
-
-.sp
-.ne 2
-.na
-\fB>\fB0\fR\fR
-.ad
-.RS 6n
-An error occurred.
-.RE
-
-.SH FILES
-.sp
-.ne 2
-.na
-\fB\fB/etc/ftpd/ftpaccess\fR\fR
-.ad
-.RS 24n
-
-.RE
-
-.sp
-.ne 2
-.na
-\fB\fB/etc/ftpd/ftpservers\fR\fR
-.ad
-.RS 24n
-
-.RE
-
-.SH ATTRIBUTES
-.sp
-.LP
-See \fBattributes\fR(5) for descriptions of the following attributes:
-.sp
-
-.sp
-.TS
-box;
-c | c
-l | l .
-ATTRIBUTE TYPE	ATTRIBUTE VALUE
-_
-Interface Stability	External
-.TE
-
-.SH SEE ALSO
-.sp
-.LP
-\fBin.ftpd\fR(1M), \fBftprestart\fR(1M), \fBshutdown\fR(1M),
-\fBftpaccess\fR(4), \fBftpservers\fR(4), \fBattributes\fR(5)
